/*
    使用プログラム
    HBI180 預かり在庫一覧ダイアログ
*/

/********************検索画面********************/
/*ヘッダーボタンエリア*/
.HBI180-div-header-btn-area {
    width: 750px;
}

/****テーブルサイズ指定****/
.HBI180-tbl-search {
    width: 1000px;
}

/****列幅設定****/
/*1列目(No)*/
.HBI180-tbl-col1 {
    width: 40px;
}
/*2列目(計上日)*/
.HBI180-tbl-col2 {
    width: 100px;
}
/*3列目(得意先)*/
.HBI180-tbl-col3 {
    width: 200px;
}
/*4列目(倉庫)*/
.HBI180-tbl-col4 {
    width: 130px;
}
/*5列目(商品)*/
.HBI180-tbl-col5 {
    width: 200px;
}
/*6列目(預り数)*/
.HBI180-tbl-col6 {
    width: 110px;
}
/*7列目(出荷数)*/
.HBI180-tbl-col7 {
    width: 110px;
}
/*8列目(残数)*/
.HBI180-tbl-col8 {
    width: 110px;
}

/****tbody部調整****/
/*文字配置指定*/
.HBI180-tbl-search tbody tr td:nth-of-type(1),
.HBI180-tbl-search tbody tr td:nth-of-type(2) {
    text-align: center;
}

.HBI180-tbl-search tbody tr td:nth-of-type(6),
.HBI180-tbl-search tbody tr td:nth-of-type(7),
.HBI180-tbl-search tbody tr td:nth-of-type(8) {
    text-align: right;
}